Libraries tagged by times

paragonie/constant_time_encoding

907 Favers
416259654 Downloads

Constant-time Implementations of RFC 4648 Encoding (Base-64, Base-32, Base-16)

Go to Download


symfony/clock

436 Favers
266116563 Downloads

Decouples applications from the system clock

Go to Download


psr/clock

652 Favers
449843551 Downloads

Common interface for reading the clock.

Go to Download


nesbot/carbon

619 Favers
765302607 Downloads

An API extension for DateTime that supports 281 different languages.

Go to Download


carbonphp/carbon-doctrine-types

223 Favers
317339584 Downloads

Types to use Carbon in Doctrine

Go to Download


stof/doctrine-extensions-bundle

1974 Favers
95350713 Downloads

Integration of the gedmo/doctrine-extensions with Symfony

Go to Download


pusher/pusher-php-server

1507 Favers
128356490 Downloads

Library for interacting with the Pusher REST API

Go to Download


laravel/reverb

1633 Favers
28286197 Downloads

Laravel Reverb provides a real-time WebSocket communication backend for Laravel applications.

Go to Download


gedmo/doctrine-extensions

4160 Favers
132377129 Downloads

Doctrine behavioral extensions

Go to Download


spomky-labs/otphp

1513 Favers
57272656 Downloads

A PHP library for generating one time passwords according to RFC 4226 (HOTP Algorithm) and the RFC 6238 (TOTP Algorithm) and compatible with Google Authenticator

Go to Download


pragmarx/google2fa

2043 Favers
126903296 Downloads

A One Time Password Authentication package, compatible with Google Authenticator.

Go to Download


laravel/pulse

1729 Favers
20529663 Downloads

Laravel Pulse is a real-time application performance monitoring tool and dashboard for your Laravel application.

Go to Download


moment/moment

47906 Favers
2173737 Downloads

Parse, validate, manipulate, and display dates in JavaScript.

Go to Download


cakephp/chronos

1370 Favers
53730445 Downloads

A simple API extension for DateTime.

Go to Download


azuyalabs/yasumi

1109 Favers
14807777 Downloads

The easy PHP Library for calculating holidays

Go to Download


Next >>